.side-nav {
  .side-nav_header {
    height: 61px;
    padding: 18px 20px;
    background-color: #678cab;
  }
  .side-nav_items {
    ul {
      list-style: none;
      padding: 0;
      .side-nav_item {
        margin: 0 0 0 20px;
        font-family: Roboto;
        font-size: 18px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #363636;
        margin-bottom: 31px;
        cursor: pointer;
        .side-nav_item_label {
          margin-left: 20px;
        }
      }
    }
  }
  .profile {
    display: flex;
    align-items: center;
    height: 100px;
    margin: 0 0 42px;
    padding: 0 0 0 20px;
    background-color: #f1fdff;
    p {
      margin: 0;
      margin-right: 12px;
    }
    .profil_pic {
      width: 50px;
      height: 50px;
      border-radius: 50%;
      margin-right: 10px;
    }
    .icon {
      margin-left: 12px;
    }
  }
}
